Chat overview

Meeting participants can talk to each other simultaneously using Chat. Since only two people can have an audio or video connection, Chat is useful in a group meeting because everyone can participate.

When someone sends you a Chat message, the message appears in the Chat window.

Related Topics

Send a Chat message

Change the information display

Change the fonts used in Chat

Change the message format


Send a Chat message

To send a message

  1. Click the Chat button to open Chat.
  2. In Message, type the message you want to send, then do one of the following:
    • To send a message to everyone, in Send To, click Everyone In Chat.
    • To send a message to just one person, in Send To, click the person's name.
  3. Click the Send Message button.

Note

  • You can also press ENTER to send a Chat message.
Related Topic

NetMeeting buttons and icons


Change the fonts used in Chat

To change the fonts used in Chat

  1. Click the Chat button to open Chat.
  2. On the View menu, click Options.
  3. Under Fonts, click the appropriate button, and make the desired changes.
Related Topics

Change the information display

Change the message format

NetMeeting buttons and icons


Change the information display

To change the information display

  1. Click the Chat button to open Chat.
  2. On the View menu, click Options.
  3. Under Information display, make the desired changes.
Related Topics

Change the fonts used in Chat

Change the message format

NetMeeting buttons and icons


Change the message format

To change the message format

  1. Click the Chat button to open Chat.
  2. On the View menu, click Options.
  3. Under Message format, click one of the following:
    • Entire message is on one line.
    • Wrap (message appears next to information display).
    • Wrap (message appears below information display).

Note

  • If you choose Entire message is on one line, your message may run beyond the visible area of the screen. A horizontal scroll bar appears so you can scroll to the end of the message.
Related Topics

Change the information display

Change the fonts used in Chat

NetMeeting buttons and icons